WAVES.COM SPECIALS SUPPORT

Waves plugin error in fl

so just recently when I load waves plugins it will give me this error message I have done EVERYTHING to try and fix this uninstalled fl then re installed it. uninstalled waves and re installed then unlinked waves licenses then relinked them. even upgraded all waves plugins to v12 . also after every new try I re searched for the plugins in the plugin manager (fl studio plugin manager) still nothing works. I’m at a loss I’ve been looking through forums for about a week now looking for a fix and cant find anything.

Hi @sonnysg12
Welcome to the Waves Forum :slight_smile:

Note that our v11 plug-ins are Officially Supported with FL Studio 20.
I suggest rescanning FL Studio for VST3 plug-ins as in this link.

If the issue is not resolved, please reach out to our Tech Support team to assist according to your exact setup and licenses.

Copyright © 2019 Waves Audio Ltd. All rights reserved. Contact Us | Terms & Conditions | Privacy Policy